#include "partition.h"
#include <bits/stdc++.h>

std::vector<int> solve(std::vector<int> A) {

    const int N = A.size();

    std::vector<int> answer(N);
    for (int i = 0; i < N; i++) {
        answer[i] = N - 1 - i;
    }
    
    return answer;
}
